This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 85078 - Russian letters do not show up in login screen
Russian letters do not show up in login screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-25 08:55 EST by Need Real Name
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-25 11:54:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-02-25 08:55:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
I am using Russian locale (ru_RU.UTF8).
After changing the login screen using gdmsetup the Russian words on the bottom (options etc.) do not show up - I see only buttons but
no text at all.

I don't remember exactly, but at the time when I just installed RedHat from CDs everything was OK.

Letters are missing in all of the login screens.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RH8.0 with Russian locale (or maybe just change it after installation  - I hadn't tried)
2. Run gdmsetup
3. Choose any other login screen instead of BlueCurve (you can change it then back to BlueCurve - the bug will stay)
    

Actual Results:  Missing russian labels to the right of the buttons at the bottom of the screen

Expected Results:  Russian labels to the right of the buttons at the bottom of the screen

Additional info:
Comment 1 Havoc Pennington 2003-02-25 11:54:12 EST
This should be fixed in latest betas.

Note You need to log in before you can comment on or make changes to this bug.